Package: MAQCsubset
Title: Experimental Data Package: MAQCsubset
Version: 1.43.0
Author: VJ Carey
Description: Data Package automatically created on Sun Nov 19 15:59:29 2006.
Maintainer: VJ Carey <stvjc@channing.harvard.edu>
Depends: R (>= 2.10.0), affy (>= 1.23.4), Biobase (>= 2.5.5), lumi,
        methods
Suggests: genefilter, codelink
License: Artistic-2.0
biocViews: ExperimentData, MicroarrayData, GEO
LazyLoad: true
git_url: https://git.bioconductor.org/packages/MAQCsubset
git_branch: devel
git_last_commit: 99b6664
git_last_commit_date: 2024-04-30
Repository: Bioconductor 3.20
Date/Publication: 2024-05-02
NeedsCompilation: no
Packaged: 2024-05-02 14:38:23 UTC; biocbuild
